# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rollerblades/version'

Gem::Specification.new do |spec|
  spec.name          = "rollerblades"
  spec.version       = Rollerblades::VERSION
  spec.authors       = ["Nate West"]
  spec.email         = ["natescott.west@gmail.com"]
  spec.description   = %q{A rack based web framework}
  spec.summary       = %q{Rollerblades is Nate West's implementation of the project from Noah Gibb's Rebuilding Rails}
  spec.homepage      = "http://github.com/drumsrgr8forn8/rollerblades"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rack-test"
  spec.add_development_dependency "rerun"

  spec.add_runtime_dependency "rack"
end
